.search-wrapper {
  height: 60px;
  width: 60px;
  border: solid 3px;
  border-radius: 50px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-size: 24px;

  .fa-search {
    font-size: 24px;
    margin: 0 20px 0 10px;
  }

  .search-input {
    height: 100%;
    width: 0;
    font-size: 24px;
    font-weight: 500;
    background: none;
    color: #ee6352;
    border: none;
    outline: 0;
    visibility: hidden;
    transition: 0.3s;
  }

  &:hover, &:focus-within, &.active {
    width: 100%;
    .search-input {
      width: 100% !important;
      visibility: visible;
    }
  }
}

.result {
  margin-top: 10px;

  .list-group-item {
    margin: 5px 0;
    padding: 0;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.05), 0 2px 5px rgba(0,0,0,0.05);
    border: none;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 68px;

    &:before {
      content: '';
      background: rgba(255, 0, 0, 0.45);
      position: absolute;
      z-index: 1;
      height: 60%;
      width: 4px;
      border-radius: 0 15px 15px 0;
      display: block;
      margin: 0;
      bottom: 50%;
      transform: translateY(50%);
      left: 0;
    }

    .content {
      padding: 15px 15px 25px 25px;

      .title {
        font-weight: bold;
        border-bottom: 2px solid rgba(255, 0, 0, 0.45);;
        border-radius: 2px;
        //text-transform: uppercase;
        letter-spacing: 1px;
      }

      .body {
        margin-top: 10px;
        grid-area: c;
      }
    }

    .btn {
      border-radius: 0 5px 5px 0 !important;
      display: flex;
      align-items: center;
      letter-spacing: .5px;
    }
  }
}